### Method

# Gtk GridLayoutget_column_homogeneous

#### Declaration [src]

    gboolean
    gtk_grid_layout_get_column_homogeneous (
      GtkGridLayout* grid
    )

#### Description [src]

Checks whether all columns of `grid` should have the same width.

Gets property | `Gtk.GridLayout:column-homogeneous`

#### Return value

Type: `gboolean`

`TRUE` if the columns are homogeneous, and `FALSE` otherwise.